.bg-form{
    background-color: rgb(32, 112, 218);
    width: 60%;

}

.form-control{
    margin-bottom: 4%;
    background-color: rgb(84, 155, 247);
}

.container{
    margin-top: 3%;
}

.bg-dog{
    background-color : #FFE55B;
}

.book2{
    filter: opacity(70%) brightness(30%); 
}